@charset "UTF-8";

/*
カラー（ライト版）
------------------------------------- */
body h2 {
	color: #000;
  font-weight: 300;
}

/* メインカラー */
#contest-period {
	background: #00a8e6;
	background: -webkit-linear-gradient(to right bottom, #4fc3ee, #009dd7);
	background: radial-gradient(circle at 50% 0%, #4fc3ee, #009dd7);
	color: #fff;
}
body #contest-period h2,
body #contest-period h3 {
	color: #fff;
}
#howtoenter {
	background: #00a8e6;
	background: -webkit-linear-gradient(to right bottom, #4fc3ee, #009dd7);
	background: radial-gradient(circle at 50% 0%, #4fc3ee, #009dd7);
	color: #fff;
}
#hashtag-block .hashtag {
    border: 4px solid #73b5cf;
}
#hashtag-block h2 {
	color: #000;
}
#hashtag-block h3{
    color: #000;
}
#hashtag-block .hashtag-basic{
    background: #98d261;
	color: #fff;
}
#hashtag-block .hashtag-plus{
    color: #000;
}
#hashtag-block .hashtag-category{
    border: 2px solid #98d261;
    color: #000;
}
#hashtag-container-a h3,
#hashtag-container-c h3,
#hashtag-container-c .subhashtag-list span {
	background: #52b1e4;
	color: #000;
}
#award h3 {
	background: #52b1e4;
}
#application h2 {
	color: #000;
}
#application .application-container h3 {
	background: #52b1e4;
	color: #fff;
}
body #application .inquiry {
	border: 1px solid #a6b4be;
}
footer,
footer .footer_pageTop {
	background: #00a8e6;
	background: -webkit-linear-gradient(to right bottom, #4fc3ee, #009dd7);
	background: radial-gradient(circle at 50% 0%, #4fc3ee, #009dd7);
	color: #fff;
}

/* ベースカラー・通常変更しない */
#overview {
	background: #fff;
	color: #333;
}
#hashtag-block {
	background: #fff;
 	color: #333;
}
#hashtag-block .hashtag {
    background: #fff;
}
#hashtag-block .hashtag-category{
    background: #fff;
}
#award {
	background: #fff;
    color: #333;
}

/* 応募要項用ベースカラー */
#application {
	background: #f7f3ec;　/* or 明るいベージュ #f7f3ec */
    color: #333;
}
@media screen and (max-width:640px) {
	#application {
		background: #fff;
		background: linear-gradient(#ffffff, #f7f3ec);
	}
	#award {
		background: #fff;
		background: linear-gradient(#ffffff 70%, #f7f3ec 100%);
	}
}


/* リンク */
a {
	display: inline;
	color: #006fbc;
}
a:hover {
	text-decoration: none;
}


/*
ヘッダー
------------------------------------- */
header {
	background: #fff;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}
header img {
	max-height: 100px;
}

@media screen and (max-width:640px) {
	header {
		width: 100%;
		height: auto;
	}
	header img {
		width: 100%;
		margin: 0 0;
	}
}

/*
メインビジュアル
------------------------------------- */
#mainvisual {
	box-sizing:border-box;
	height: 600px;
	width: 100%;
	margin: 0 auto;
	-webkit-animation: bgscroll 180s linear infinite;
	animation: bgscroll 180s linear infinite;
	text-align: center;
}
#mainvisual h1 {
	height: 600px;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}
#mainvisual h1 img {
	width: 100%;
	max-width: 1140px;
	padding-top: 2%;
}

@media screen and (min-width:640.98px) {
	#mainvisual {
		background-image: url('../img/bg-header.jpg');
		@supports (background-image: url('../img/bg-header.webp')) {
			background-image: url('../img/bg-header.webp');
		}
		background-position: center;
		-webkit-background-size: 3360px 600px;
		background-size: 3360px 600px;	
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 3360px 0 ;}
	}
	@keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 3360px 0 ;}
	}
}


@media screen and (max-width:640px) {
	#mainvisual {
		width: 100%;
		height: 80vh;
		background-image: url('../img/bg-header-sp.jpg');
		@supports (background-image: url('../img/bg-header-sp.webp')) {
			background-image: url('../img/bg-header-sp.webp');
		}
		background-position: center top;
		background-size: cover;
		-webkit-animation: bgscroll 80s linear infinite;
		animation: bgscroll 80s linear infinite;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: center calc(2 * 100vh);}
		100% {background-position: center 0;}
	}
	@keyframes bgscroll {
		0% {background-position: center calc(2 * 100vh);}
		100% {background-position: center 0;}
	}
	#mainvisual .inner {
		position: relative;
		bottom: 0;
		height: 100%;
		background-size: 160px 140px, 160px 140px;
	}	
	#mainvisual h1 {
		height: 100%;
	} 
	#mainvisual h1 img {
		position: relative;
		height: auto;
		width: 100%;
		margin: 0% auto 0;
	}
}

#visualcredits {
	padding-top: 10px;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.6em;
	color: #666;
}
@media screen and (max-width:640px) {
	#visualcredits {
		width: 90%;
		margin: 0 auto 5%;
		text-align: left;
		line-height: 1.4em;
	}
	#visualcredits br {
		display: none;
	}
}


/*
結果発表ページ
------------------------------------- */
#resultspage {
	background: #fff;
  border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}
#resultspage h2 {
	color: #000;
}
#resultspage p{
	margin: 0 auto 30px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .resultspageBtn a {
	display: inline-block;
	width: 70%;
	max-width: 260px;
	margin: 0 auto;
	padding: 18px 0 18px 1px;
	background-color: #006fbc;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 1.6em;
	font-weight: bold;
	border-radius: 100px;
	color: #ffffff !important;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 8% 0 8% 0;
	}
	#resultspage p {
		width: 90%;
		margin: 0 auto;
		padding: 2% 0 5% 0;
		text-align: left;
	}
	#resultspage p br.pc {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 0 0 5% 0;
		padding: 5% 0 10% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		line-height: 1.4em;
		color: #000;
	}
	#resultspage p {
		font-size: 1.6em;
	}
	#resultspage .resultspageBtn a {
		width: 60%;
		margin: 0 auto 2%;
		padding: 4.5% 0;
		font-size: 1.4em;
	}
}


/*
開催概要
------------------------------------- */
#overview p.subnote {
	margin: -30px auto 50px auto;
	line-height: 1.6em;
	font-size: 1.6em;
}
#overview p span.indent {
	display: block;
	margin-left: 2em;
	text-indent: -1em;
}

@media screen and (max-width:640px) {
	#overview p.subnote {
		margin: 0 auto 5% auto;
		font-size: 1.4em;
	}
}


/*
男鹿市について
------------------------------------- */
#cityinfo {
	margin: 0;
	padding: 80px 0 80px;
	background: #f7f3ec;
    color: #333;
}
#cityinfo .inner {
	max-width: 960px;
}
#cityinfo h2 {
	margin-bottom: 30px;
	text-align: center;
	color: #000;
}
#cityinfo .pic {
	margin-bottom: 50px;
	border-radius: 5px;
}
#cityinfo p {
	max-width: 800px;
	margin: 0 auto 20px auto;
	text-align: justify;
	line-height: 1.6em;
	font-size: 1.8em;
}
#cityinfo .btns {
	max-width: 880px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
#cityinfo .btns1 {
	max-width: 880px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 0 auto 30px;
}


@media screen and (max-width:960px) {
	#cityinfo {
		padding: 0 0 10% 0;
	}
	#cityinfo .container {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	#cityinfo h2 {
		text-align: center;
		margin-bottom: 6%;
	}
	#cityinfo .container .pic {
		width: 100%;
		text-align: center;
		margin-bottom: 6%;
	}
	#cityinfo .container .pic img {
		width: 100%;
	}
	#cityinfo .container .text {
		width: 100%;
	}
	#cityinfo p {
		margin-bottom: 1%;
		padding: 1% 5%;
		line-height: 1.6em;
	}
	#cityinfo .btns,
	#cityinfo .btns1 {
		display: block;
		width: 90%;
		margin: 0 auto;
		text-align: center;
	}
	#cityinfo .btns a img {
		width: 100%;
		max-width: 420px;
		margin-bottom: 2%;
	}
	#cityinfo .btn {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	#cityinfo .btn img {
		width: 100%;
		max-width: 420px;
		margin-bottom: 2%;
	}
}
@media screen and (max-width:640px) {
	#cityinfo h2 {
		margin: 3% 0 5% 0;
		font-size: 2.8em;
	}
	#cityinfo p {
		font-size: 1.6em;
	}
	#cityinfo .btns {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	#cityinfo .btns a img {
		width: 100%;
		margin-bottom: 2%;
	}
	#cityinfo .btn {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	#cityinfo .btn img {
		width: 100%;
		margin-bottom: 2%;
	}
}


/*
ハッシュタグ
------------------------------------- */
body #hashtag-block h2.theme {
	margin-bottom: 30px;
}
body #hashtag-block h3.intro {
	margin-bottom: 30px;
	line-height: 1.4em;
	color: #0050E1;
}
body #hashtag-block h3.intro br.sp {
	display: none;
}
body #hashtag-block h3 {
	margin: 10px auto 25px;
	font-size: 2.4em;
	font-feature-settings: "palt";
}
body #hashtag-block h3 br.tb {
	display: none;
}
body #hashtag-block p.intro {
	text-align: left;
}
body #hashtag-block .hashtag-basic {
	letter-spacing: 0;
}
body #hashtag-block .hashtag-outline {
	margin: 20px auto 0;
	text-align: left;
}
body #hashtag-block .hashtag img {
	border-radius: 5px;
	margin-bottom: 20px;
}
body #hashtag-container-b3 {
	justify-content: center;
	gap: 30px;
}
body #hashtag-container-b3 .hashtag {
	margin-bottom: 0;
}
#hashtag-block #hashtag-container-b3 .hashtag-category {
    margin-bottom: 0px;
	line-height: 1;
}
#hashtag-block p.hashtag-category span.smaller {
	font-size: 0.75em;
	font-weight: normal;
	color: #444;
}
#hashtag-block p.hashtag-optional {
	text-indent: 0.5em;
}
#hashtag-block p.credit {
	padding-top: 5px;
	text-align: right;
	font-size: 1.2em;
	font-feature-settings: "palt";
}

#hashtag-block #monuments {
	border-top: 1px solid #ddd;
	margin: 50px auto 0;
	padding: 50px 0 0;
}
#hashtag-block #monuments h4 {
	margin: 0 auto 30px;
	text-align: center;
	line-height: 2em;
	font-size: 2.8em;
}
#hashtag-block #monuments p {
	line-height: 1.4em;
	text-align: center;
	font-size: 1.8em;
}
#hashtag-block #monuments .small {
	font-size: 0.8em;
}

@media screen and (max-width:960px) {
	body #hashtag-block h3 br.tb {
		display: block;
	}
	body #hashtag-block .hashtag-outline {
		margin: 20px auto 10px;
	}
}
@media screen and (max-width:640px) {
	body #hashtag-block .hashtag-outline {
		margin: 20px auto;
		height: auto;
	}
	body #hashtag-block h2.theme {
		margin-bottom: 10px;
	}
	body #hashtag-block h3.intro {
		width: 90%;
		margin: 0 auto 5%;
		font-size: 2.8em;
	}
	body #hashtag-block h3.intro br.sp {
		display: block;
	}
	#hashtag-block #monuments h4 {
		margin-bottom: 5%;
		line-height: 1em;
		font-size: 2.3em;
	}
	#hashtag-block #monuments p {
		line-height: 1.4em;
		text-align: center;
		font-size: 1.6em;
	}
}



/* ハッシュタグ機能
------------------------------------- */
#hashtag-block #hashtagGenerator {
	max-width: 960px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 50px auto;
	padding: 50px 0;
}
.generateMsg {
	display: none;
}
#hashtag-block #hashtagGenerator h4 {
	margin-bottom: 30px;
	text-align: center;
	line-height: 2em;
	font-size: 2.8em;
}
#hashtag-block #hashtagGenerator p {
	margin: 0 auto 30px auto;
	text-align: justify;
	text-justify: inter-word;
	line-height: 1.6em;
	font-size: 1.8em;
}
#hashtag-block #hashtagGenerator select::-ms-expand {
	display: none;
}
#hashtag-block #hashtagGenerator select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 8px 30px 8px 10px;
	background-image: url(../img/icon_pulldown.svg);
	background-repeat: no-repeat;
	background-size: 12px 10px;
	background-position: right 10px center;
	background-color: #eee;
	font-size: 1.6em;
	line-height: 1.4em;
	cursor: pointer;
}
#hashtag-block #hashtagGenerator #hashtagList {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	max-width: 720px;
	width: 90%;
	border: 1px solid #999;
	border-radius: 5px;
	margin: 0 auto 20px;
	padding: 10px;
	resize: none;
	text-align: center;
	height: calc( 1.6em * 1.6 );
	line-height: 1.6em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 2em;
	font-weight: bold;
}
#hashtag-block #hashtagGenerator #generate {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 100px;
	padding: 12px 40px;
	background: #006fbc;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}
#hashtag-block #hashtagGenerator .btnArea {
	height: 50px;
	text-align: center;
}
#hashtag-block #hashtagGenerator .btnArea p#generateMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}
#hashtag-block #hashtagGenerator .btnArea p#selectMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}

@media screen and (max-width:960px) {
	#hashtag-block #hashtagGenerator {
		width: 92%;
		margin: 8% auto;
		padding: 12% 0 4%;
	}
	#hashtag-block #hashtagGenerator h4 {
		margin-bottom: 5%;
		line-height: 1em;
		letter-spacing: -1px;
		font-size: 2.3em;
	}
	#hashtag-block #hashtagGenerator p {
		font-size: 1.6em;
		line-height: 1.5em;
	}
	#hashtag-block #hashtagGenerator #hashtagList {
		width: 100%;
		padding: 10px;
		height: calc( 1.3em * 3 );
		text-align: left;
		line-height: 1.3em;
		font-size: 16px;
	}
	#hashtag-block #hashtagGenerator .btnArea {
		height: 70px;
		margin-bottom: 5%;
	}
}


/*
応募方法
------------------------------------- */
#howtoenter h2 {
	color: #fff;
}
#howtoenter h2 br.sp {
	display: none;
}
#howtoenter p {
	color: #fff;
}
@media screen and (max-width:640px) {
	#howtoenter h2 {
		line-height: 1.2em;
	}
	#howtoenter h2 br.sp {
		display: block;
	}
}

/*
賞品
------------------------------------- */
body #award h3 {
	color: #000;
}
body #award h4 {
	margin: 80px auto 50px auto;
	font-size: 3em;
}
body #award p.intro {
	margin: 0 auto 50px;
	text-align: center;
}
body #award p {
	text-align: center;
}
body #award h3 {
	line-height: 1.2em;
}
body #award h3 span {
	font-size: 0.8em;
}
body #award p.comingsoon {
	font-size: 2em;
	padding: 5% 0 0;
}

@media screen and (max-width:960px) {
	body #award h3 {
		line-height: 1.4em;
	}
	body #award p.intro {
		text-align: justify;
	}
}
@media screen and (max-width:640px) {
	body #award h4 {
		margin: 8% auto 8% auto;
		font-size: 2.4em;
	}
	body #award p {
		text-align: left;
	}
	body #award p.comingsoon {
		margin: 6% auto 12%;
		text-align: center;
	}
	body #award p br.pc {
		display: none;
	}
}